<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <DocumentationFile>bin\Hims.Domain.Helpers.xml</DocumentationFile>
    <OutputPath>bin\</OutputPath>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|AnyCPU'">
    <DocumentationFile>bin\Hims.Domain.Helpers.xml</DocumentationFile>
    <OutputPath>bin\</OutputPath>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="IdentityModel" Version="4.4.0" />
    <PackageReference Include="Microsoft.AspNetCore.Http" Version="2.2.2" />
    <PackageReference Include="Microsoft.AspNetCore.Http.Features" Version="3.1.9" />
    <PackageReference Include="Microsoft.VisualStudio.TaskRunnerExplorer.14.0" Version="14.0.0" />
    <PackageReference Include="RestSharp" Version="106.11.7" />
    <PackageReference Include="TaskRunner" Version="1.0.0" />
    <PackageReference Include="Webpack" Version="4.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Shared\Hims.Shared.EntityModels\Hims.Shared.EntityModels.csproj" />
    <ProjectReference Include="..\..\Shared\Hims.Shared.Library\Hims.Shared.Library.csproj" />
    <ProjectReference Include="..\..\Shared\Hims.Shared.UserModels\Hims.Shared.UserModels.csproj" />
  </ItemGroup>

</Project>
